@charset "utf-8";
/* CSS Document */


@font-face {
    font-family:'DINNext';
    src: url('../font/dinnextroundedltpro-regular.eot');
    src: url('../font/dinnextroundedltpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/dinnextroundedltpro-regular.woff') format('woff'),
         url('../font/dinnextroundedltpro-regular.ttf') format('truetype'),
         url('../font/dinnextroundedltpro-regular.svg#DINNext') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body { margin:0px; height:0px; height:100%; zoom:1; }

body { width:100%; margin:0px; font-size-adjust:none; -webkit-text-size-adjust:none; background:url(../img/bg.jpg) repeat-y center -95px; font-size:100%; }

a { text-decoration:none; outline:none; }

img { border:none; }

ul { margin:0px; padding:0px; list-style:none; }

h2, h3, p { margin: 0; margin-bottom: 5px; padding:0px; }

input  { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
select { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
textarea { font-size:12px; font-family:Arial, Helvetica, sans-serif; }
option { padding-left: 2px; }

/* ---------------- clear fix ---------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*-------------------------------------------------------------------------------------*/
/* LAYOUT */

.prd_price u, .prd_detail_price u { text-decoration: line-through; }
.discount { color: red; }
.prd_cart { color: #FFF; }

#warp { width:100%; position:relative; z-index:1; }

#top { width:1000px; height:216px; margin:0px auto; background:url(../img/top_bg.png) no-repeat 506px top; }
#top .logo { padding-left:54px; padding-top:32px; padding-bottom:28px; }
#top .logo a { display:block; width:380px; height:85px; background:url(../img/logo.png) no-repeat left top; }
#top .top_area { padding-left:45px; padding-right:50px; }
#top .top_area .search_n_menu_area { float:left; }
#top .top_area .search_n_menu_area .search_area { height:33px; padding-left:10px; position:relative; }
#top .top_area .search_n_menu_area .search_area .search_bar { float:left; width:190px; height:17px; padding:2px 4px; border:1px solid #9f9f9f; background-color:#ffffff; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); }
#top .top_area .search_n_menu_area .search_area .search_bar input { float:left; border:none; }
#top .top_area .search_n_menu_area .search_area .search_bar input[type=text] { width:167px; height:15px; border-right:1px solid #9f9f9f; }
#top .top_area .search_n_menu_area .search_area .search_bar input[type=submit] { width:20px; height:17px; background:url(../img/top_search_btn.jpg) no-repeat left top; text-indent:-9999em; color:transparent; text-transform:capitalize; font-size:1em; cursor:pointer; }
#top .top_area .search_n_menu_area .search_area .member_menu { float:left; padding-top:3px; }
#top .top_area .search_n_menu_area .search_area .member_menu ul { color:#808080; }
#top .top_area .search_n_menu_area .search_area .member_menu ul li { display:inline-block; zoom:1; *display:inline; vertical-align:top; height:16px; margin:0px -2px; *margin:0px 0px; padding:0px 11px; border-left:1px solid #9e9a91; }
#top .top_area .search_n_menu_area .search_area .member_menu ul li:first-child { border-left:none; }
#top .top_area .search_n_menu_area .search_area .member_menu ul li a { color:#555; line-height:16px; font-size: 13px; }
#top .top_area .search_n_menu_area .search_area .member_menu ul li a:hover { color:#f26f21; }

#top .top_area .search_n_menu_area .menu_area { position:relative; }
#top .top_area .search_n_menu_area .menu_area a { display:inline-block; zoom:1; *display:inline; vertical-align:top; height:21px; padding:0px; margin:0px 8px; *margin:0px 10px; }
#top .top_area .search_n_menu_area .menu_area a#menu_1 { background-position:0 0 !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_2 { background-position:-89px 0 !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_3 { background-position:-185px 0 !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_4 { background-position:-355px 0 !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_5 { background-position:-474px 0 !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_1.active { background-position:0 -30px !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_2.active { background-position:-89px -30px !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_3.active { background-position:-185px -30px !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_4.active { background-position:-355px -30px !important; }
#top .top_area .search_n_menu_area .menu_area a#menu_5.active { background-position:-474px -30px !important; }
#top .top_area .search_n_menu_area .menu_area .menu_line { width:0; height:3px; background-color:#f26f21; position:absolute; top:22px; right:0; margin:0px 8px; *margin:0px 10px; }

#top .top_area .lang_n_cart_area { float:right; }
#top .top_area .lang_n_cart_area .lang_area { height:25px; text-align:right; }
#top .top_area .lang_n_cart_area .lang_area a { color:#555; margin:0px 1px; font-size: 13px; }
#top .top_area .lang_n_cart_area .lang_area a.lang:hover { color:#f26f21; }

#top .top_area .lang_n_cart_area .cart_area { position: relative; width:168px; height:30px; padding-top:4px; padding-left:24px; background:url(../img/top_cart_icon.png) no-repeat #f26f21 4px center; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); font-family: Arial; }
#top .top_area .lang_n_cart_area .cart_area .cart { float:left; width:139px; height:25px; padding:0px 5px; background-color:#ffffff; margin-right:3px; text-align:right; }
#top .top_area .lang_n_cart_area .cart_area .cart span { display:inline-block; zoom:1; display:inline; vertical-align:top; margin:0px 2px; *margin:0px 4px; height:21px; color:#909090; }
#top .top_area .lang_n_cart_area .cart_area .cart span * { vertical-align:middle; }
#top .top_area .lang_n_cart_area .cart_area .cart span i { height:100%; display:inline-block; }
#top .top_area .lang_n_cart_area .cart_area .cart span font { display:inline-block; }
#top .top_area .lang_n_cart_area .cart_area .cart p { display:inline-block; zoom:1; display:inline; vertical-align:middle; margin:0px 0px; height:21px; color:#705243; }
#top .top_area .lang_n_cart_area .cart_area .cart_row { cursor: pointer; float:left; width:12px; height:25px; background:url(../img/top_cart_row.jpg) no-repeat left center; transition: all ease-out 0.5s; -moz-transition: all ease-out 0.5s; -ms-transition: all ease-out 0.5s; transition: all ease-out 0.5s; }
#top .top_area .lang_n_cart_area .cart_area .cart_row.open { transform: rotate(-180deg); -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -ms-transform: rotate(-180deg); }

#main { width:1000px; margin:0px auto; }
#main .banner { width:898px; margin:0px auto; }
#main .banner .flash_banner { width:898px; height:298px; margin-bottom:29px; overflow:hidden; background-color:#FFF; -webkit-box-shadow:6px 6px 6px rgba(0,0,0,0.5); -moz-box-shadow:6px 6px 6px rgba(0,0,0,0.5); box-shadow:6px 6px 6px rgba(0,0,0,0.5); -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; behavior:url(../pie/PIE.php); position: relative; overflow: hidden; }
#main .banner .flash_banner img { display:none; position: absolute; }
#main .banner .flash_banner img.active { display:block; }

#main .content { font-size:1em; }
#main .content .left_side { float:left; width:145px; padding-top:24px; }
#main .content .left_side ul { }
#main .content .left_side ul li { padding-bottom:14px; }
#main .content .left_side ul li a { padding-bottom:4px; color:#ed6c00; xcolor:#f48120; font-weight:bold; line-height:18px; }
#main .content .left_side ul li a:hover { color:#705243; }
#main .content .left_side ul li.onCate a { padding-bottom:0px !important; border-bottom:2px solid #705243; color:#705243; }

#main .content .right_side { float:right; width:737px; min-height:447px; -webkit-box-shadow:6px 6px 6px rgba(0,0,0,0.5); -moz-box-shadow:6px 6px 6px rgba(0,0,0,0.5); box-shadow:6px 6px 6px rgba(0,0,0,0.5); -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; behavior:url(../pie/PIE.php); }
#main .content .right_side .sub_path { padding-left:26px; padding-top:24px; color:#000000; } 
#main .content .right_side .sub_path a { color:#000000; }
#main .content .right_side .sub_path a:hover { text-decoration:underline; } 

#main .content_slogan { width:660px; height:85px; padding: 20px 10px 10px 230px; color: #705243; font-size: 12px; line-height: 16px; border-top:4px dotted #ed6c00; xborder-top:4px dotted #f48120; margin:0px auto; }

.multipage { padding-bottom:15px; text-align:center; }
.multipage a { display:inline-block; zoom:1; *display:inline; vertical-align:top; margin:0px 5px; color:#000000; font-weight:bold; }
.multipage a:hover { color:#705243; text-decoration:underline; }
.multipage a.onpage { color:#705243; text-decoration:none; }

.footer_sitemap { padding-bottom:18px; padding-left:53px; }
.footer_sitemap .sitemap_box { float:left; width:146px; height:132px; padding-left:15px; border-left:2px solid #8e8375; color:#555; }
.footer_sitemap .sitemap_box h3 { font-weight:bold; line-height:18px;  }
.footer_sitemap .sitemap_box a { color:#555; line-height:16px; }
.footer_sitemap .sitemap_box a:hover { text-decoration:underline; color:#f26f21; }

#footer { width:100%; background-color:#ed6c00; xbackground-color:#f48120; }
#footer .footer_area { width:1000px; margin:0px auto; padding-top:16px; padding-bottom:18px; }
#footer .footer_area .footer_logo { display: block; width:160px; height:57px; margin-left:62px; padding-left: 65px; padding-top: 6px; color: #FFF; font-size: 12px; background:url(../img/footer_logo.png) no-repeat left top; }

/*-------------------------------------------------------------------------------------*/
/* INDEX */

#index_content { width:897px; margin:0px auto; }
#index_content .index_tab_area { width:897px; height:287px; margin-bottom:30px; background-color:#ffffff; -webkit-box-shadow:6px 6px 6px rgba(0,0,0,0.5); -moz-box-shadow:6px 6px 6px rgba(0,0,0,0.5); box-shadow:6px 6px 6px rgba(0,0,0,0.5); -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; behavior:url(../pie/PIE.php); }
#index_content .index_tab_area .index_tab_bar { height:27px; position:relative; }
#index_content .index_tab_area .index_tab_bar .index_tab { position:absolute; top:0px; }
#index_content .index_tab_area .index_tab_bar .index_tab.onTab { z-index:101 !important; }
#index_content .index_tab_area .index_tab_bar .index_tab span { display:block; height:27px; -webkit-border-radius:12px 12px 0px 0px; -moz-border-radius:12px 12px 0px 0px; border-radius:12px 12px 0px 0px; behavior:url(../pie/PIE.php); }
#index_tab_1 { left:0px; z-index:51; }
#index_tab_1 span { width:305px; }
#index_tab_2 { left:284px; z-index:50; }
#index_tab_2 span { width:305px; }
#index_tab_3 { right:0px; z-index:49; }
#index_tab_3 span { width:329px; }

.cate_icon { margin: 0 12px; float: left; width: 120px; }
.cate_icon .img { display: block; width: 100%; height: 120px; }
.cate_icon .img img { width: 100%; height: 100%; }
.cate_icon p { margin-top: 15px; text-align: center; font-size: 13px; }

#index_content .index_tab_area .index_tab_box { height:240px; padding:20px 8px 0px 8px; background-color:#d9e021; -webkit-border-radius:0px 0px 12px 12px; -moz-border-radius:0px 0px 12px 12px; border-radius:0px 0px 12px 12px; behavior:url(../pie/PIE.php); }
#index_content .index_tab_area .color0 { background-color: #FFF; }
#index_content .index_tab_area .color0 .index_tab_content { padding-top: 28px; }
#index_content .index_tab_area .color1 { background-color: #f26f21; }
.color1 .prd_price .prd_price u { color: #333; }
.color1 .prd_price { color: #FFF !important; }
.color1 .discount { color: #FFF; }
#index_content .index_tab_area .color2 { background-color: #d9e021; }
#index_content .index_tab_area .index_tab_box .index_tab_content { width:868px; margin:0px auto; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd { float:left; width:112px; height:224px; margin:0px 6px; position:relative; }
.prd_mark { position:absolute; left:0px; top:0px; width:68px; height:24px; background: url(../img/prd_mark.png) no-repeat; }
.prd_mark.icon2 { background-position: 0 -24px; }
.prd_mark.icon3 { background-position: 0 -48px; }
.prd_mark.icon4 { background-position: 0 -72px; }
.prd_mark.icon5 { background-position: 0 -96px; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_content { height: 190px; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_cover { width:112px; height:112px; border: 2px solid #C6C6C6; background-color: #FFF; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_cover:after { content: "."; font-size: 0; line-height: 112px; vertical-align: middle; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_cover img { max-width: 100%; max-height: 100%; vertical-align: middle; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_info { margin:5px 0px; line-height:13px; text-align:center; color:#000000; max-height: 26px; overflow: hidden; }
#index_content .index_tab_area .index_tab_box .index_tab_content .index_tab_prd .prd_price { margin-bottom:4px; text-align:center; color:#000000; height: 38px; }
.prd_cart { width:105px; height:22px; padding-left:4px; padding-top:3px; margin:0px auto; background-color:#705243; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); }
.prd_cart input { float:left; border:none; }
.prd_cart input[type=number],
.prd_cart input[type=text] { width:59px; height:16px; padding-top:1px; background-color:#ffffff; margin-right:4px; }
/*.prd_cart .add_cart { display: block; float: left; width:19px; height:19px; background:url(../img/top_cart_icon.png) no-repeat left center; text-indent:-9999em; color:transparent; text-transform:capitalize; font-size:1em; cursor:pointer; }*/
.prd_cart .add_cart { display: block; float: left; width:19px; height:19px; padding-top:2px; text-transform:capitalize; font-size:1em; cursor:pointer; }

#index_content .index_other_box_area { padding-bottom:24px; }
#index_content .index_other_box_area .index_other_box { float:left; }
#index_content .index_other_box_area .index_other_box .other_box_title { height:20px; padding-left:12px; padding-top:9px; margin-bottom:5px; background-color:#f26f21; -webkit-border-radius:12px 12px 0px 0px; -moz-border-radius:12px 12px 0px 0px; border-radius:12px 12px 0px 0px; behavior:url(../pie/PIE.php); }
#index_content .index_other_box_area .index_other_box .other_box_title span { display:block; width:120px; height:20px; }
#index_content .index_other_box_area .index_other_box .other_box_content { background-color:#705243; -webkit-border-radius:0px 0px 12px 12px; -moz-border-radius:0px 0px 12px 12px; border-radius:0px 0px 12px 12px; behavior:url(../pie/PIE.php); position: relative; }
.tipsimg { position: absolute; top: 0; left: 0; }

#other_1 { width:319px; margin-right:16px; }
#other_1 .other_box_title span { background-position:0 0 !important; }
#other_1 .other_box_content { height:217px; padding-top:6px; padding-left:7px; position:relative; }
#other_1 .other_box_content .swap_shop { position: absolute; }
#other_1 .other_box_content .other_left_side { float:left; margin-right:12px; width: 176px; height: 212px; }
#other_1 .other_box_content .other_left_side img { max-width: 176px; max-height: 212px; }
#other_1 .other_box_content .other_right_side { float:left; width:115px; height:212px; position:relative; color:#ffffff; }
#other_1 .other_box_content .other_right_side .prd_info { font-size: 13px; text-decoration: none; }
#other_1 .other_box_content .other_right_side .prd_info u { text-decoration: line-through; color: #BBB; }
#other_1 .other_box_content .other_right_side .prd_info .discount { color: #FFF; }

#other_2 { width:325px; margin-right:9px; }
#other_2 .other_box_title span { background-position:0 -30px !important; }
#other_2 .other_box_content { height:211px; padding-left:14px; padding-top:12px; position: relative; }
#other_2 img { display: none; position: absolute; left: 0; top: 0; }
#other_2 img.active { display: block; }
/*
#other_2 .other_box_content .other_box_tit { height:55px; color:#ffffff; line-height:22px; }
#other_2 .other_box_content .other_box_desc { width:200px; min-height:138px; padding-right:107px; background:url(../img/other_box_2_content_bg.png) no-repeat 204px 2px; }
#other_2 .other_box_content .other_box_desc p { color:#ffffff; line-height:17px; border-bottom:1px dotted #ffffff; }
#other_2 .other_box_content .other_box_desc span { display:block; width:154px; height:30px; margin-top:12px; color:#ed6c00; font-size:12px; line-height:14px; }
#other_2 .other_box_content .other_box_desc font { }*/

#other_3 { }
#other_3 a { display:block; }
#other_3 .fb_bnr { width:227px; height:81px; background:url(../img/index_fb_bnr.png) no-repeat left top; margin-bottom:8px; }
#other_3 .other_bnr_1 { width:227px; height:80px; margin-bottom:7px; }
#other_3 .other_bnr_2 { width:227px; height:81px; }

/*-------------------------------------------------------------------------------------*/
/* ABOUT US */

#about_content { padding:0px 52px 20px 54px; }

#about_content .right_side { background-color:#ed6c00; }
#about_content .right_side .about_info { padding:20px 26px; display:none; }




/*-------------------------------------------------------------------------------------*/
/* SHOP BY CATEGORY */

#product_content { padding:0px 52px 20px 54px; }

#product_content .right_side { background-color:#ffffff; }

#product_content .prd_list_area { width:897px !important; background-color:#ffffff; }
#product_content .prd_list_area .sub_path { float:right; padding-right:18px; }
#product_content .prd_list_area .prd_cate_area { height:71px; padding:18px 0px 17px 28px; }
#product_content .prd_list_area .prd_cate_area a { float:left; display:block; width:71px; height:71px; margin-right:23px; opacity: 0.4; filter: Alpha(opacity=40); }
#product_content .prd_list_area .prd_cate_area a:hover, #product_content .prd_list_area .prd_cate_area a.active { opacity: 1; filter: Alpha(opacity=100); }
/*
#product_content .prd_list_area .prd_cate_area a#prd_cate_1.cateHover { background-position:0 0 !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_2.cateHover { background-position:-90px 0 !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_3.cateHover { background-position:-180px 0 !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_4.cateHover { background-position:-270px 0 !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_5.cateHover { background-position:-360px 0 !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_6.cateHover { background-position:-450px 0 !important; }

#product_content .prd_list_area .prd_cate_area a#prd_cate_1.onCate { background-position:0 -180px !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_2.onCate { background-position:-90px -180px !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_3.onCate { background-position:-180px -180px !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_4.onCate { background-position:-270px -180px !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_5.onCate { background-position:-360px -180px !important; }
#product_content .prd_list_area .prd_cate_area a#prd_cate_6.onCate { background-position:-450px -180px !important; }
*/
#product_content .prd_list { padding-left:21px; }
#product_content .prd_list .prd { float:left; width:106px; height:215px; margin:0px 7px 25px 7px; position:relative; }
#product_content .prd_list .prd a { display:block; width:106px; height:190px; }
#product_content .prd_list .prd a .prd_cover { width:102px; height:102px; border:2px solid #c6c6c6; }
#product_content .prd_list .prd a .prd_info { margin:5px 0px; line-height:13px; text-align:center; color:#000000; max-height: 26px; overflow: hidden; }
#product_content .prd_list .prd a .prd_price { margin-bottom:4px; text-align:center; color:#000000; }
#product_content .prd_list .prd .prd_cart { width:105px; height:22px; padding-left:4px; padding-top:3px; margin:0px auto; background-color:#705243; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); }
#product_content .prd_list .prd .prd_cart input[type=text] { float:left; width:59px; height:16px; padding-top:1px; background-color:#ffffff; margin-right:4px; }
/*#product_content .prd_list .prd .prd_cart .add_cart { float:left; width:19px; height:19px; background:url(../img/top_cart_icon.png) no-repeat left center; text-indent:-9999em; color:transparent; text-transform:capitalize; font-size:1em; cursor:pointer; border: none; -webkit-appearance: none;}*/
#product_content .prd_list .prd .prd_cart .add_cart { float:left; width:19px; height:19px; padding-top:2px; text-transform:capitalize; font-size:1em; cursor:pointer; border: none; }

#product_content .prd_detail_area { padding:0px 26px 21px 26px; }
#product_content .prd_detail_area .prd_detail_photo_area { float:left; width:440px; padding-top:20px; }
#product_content .prd_detail_area .prd_detail_photo_area .large_photo { width:440px; height:292px; padding-bottom:20px; position: relative; }
#product_content .prd_detail_area .prd_detail_photo_area .other_photo_area { width:100%; }
#product_content .prd_detail_area .prd_detail_photo_area .other_photo_area a { float:left; display:block; width:45px; height:45px; border:1px solid #cccccc; margin-right:6px; margin-bottom:6px; }

#product_content .prd_detail_area .prd_detail_info_area { float:right; width:230px; min-height:300px; padding-bottom:60px; position:relative; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate { height:47px; padding-left:2px; padding-bottom:15px; position:relative; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span { position:absolute; left:2px; top:-24px; display:block; width:71px; height:71px; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span.prd_cate_1 { background-position:0 -180px !important; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span.prd_cate_2 { background-position:-90px -180px !important; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span.prd_cate_3 { background-position:-180px -180px !important; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span.prd_cate_4 { background-position:-270px -180px !important; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span.prd_cate_5 { background-position:-360px -180px !important; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_cate span.prd_cate_6 { background-position:-450px -180px !important; }

#product_content .prd_detail_area .prd_detail_info_area .prd_detail_desc { padding-left:2px; padding-bottom:14px; color:#000000; line-height:19px; }
.prd_detail_desc .prd_desc { background-color: #F3F3F3; border: 1px solid #AAAAAA; border-radius: 5px; margin: 3px 0; padding: 5px; }
#product_content .prd_detail_area .prd_detail_info_area .prd_detail_price { padding-left:2px; padding-bottom:20px; color:#000000; }
.prd_detail_info_area .prd_cart { float: left; }

#product_content .prd_detail_area .prd_detail_info_area .tell_fd_area { position:absolute; left:2px; bottom:0px; height:14px; padding-left:92px; background:url(../en/images/tell_fd_txt.jpg) no-repeat left top; color:#000000; font-size:1.125em; }
#product_content .prd_detail_area .prd_detail_info_area .tell_fd_area a { display:inline-block; zoom:1; *display:inline; vertical-align:top; margin:0px 2px; background:url(../img/prd_detail_icon.jpg) no-repeat; }
#product_content .prd_detail_area .prd_detail_info_area .tell_fd_area a#mail { width:19px; height:13px; background-position:0 0 !important; }
#product_content .prd_detail_area .prd_detail_info_area .tell_fd_area a#fb { width:13px; height:14px; background-position:0 -25px !important; }

.itemno { font-size: 13px; }

/*-------------------------------------------------------------------------------------*/
/* WHAT'S NEW */

#news_content { padding:0px 52px 20px 54px; }

#news_content .right_side { background-color:#ed6c00; }
#news_content .right_side .news_info,
#news_content .right_side .news_detail { padding:20px 26px; }
#news_content .right_side .news_detail table,
#news_content .right_side .news_detail td { border-collapse: collapse; border: 1px solid #000; }

/*-------------------------------------------------------------------------------------*/
/* CONTACT US */

#contact_us_content { padding:0px 52px 20px 54px; }

#contact_us_content .right_side { background-color:#ed6c00; }
#contact_us_content .right_side .contact_us_info { padding:20px 26px; display:none; }
#contact_us_content .right_side .contact_us_info a, #about_content a { color:#f6d9a2; }
#contact_us_content .right_side .contact_us_info a:hover, #about_content a:hover { text-decoration:underline; }

/*-------------------------------------------------------------------------------------*/
/* HOW TO SHOP */

#how_shop_content { padding:0px 52px 20px 54px; }

#how_shop_content .right_side { background-color:#ed6c00; }
#how_shop_content .right_side .how_shop_info { padding:20px 26px; }
#how_shop_content .right_side .how_shop_info ol { padding-left:20px; line-height:20px; }
#how_shop_content .right_side .how_shop_info ol li { padding-bottom:12px; }
#how_shop_content .right_side .how_shop_info ul { list-style:disc; padding-left:16px; }
#how_shop_content .right_side .how_shop_info ul li { padding-bottom:0px !important; }

/*-------------------------------------------------------------------------------------*/
/* DELIVERY SERVICE */

#delivery_content { padding:0px 52px 20px 54px; }

#delivery_content .right_side { background-color:#ed6c00; }
#delivery_content .right_side .delivery_info { padding:20px 26px; }
#delivery_content .right_side .delivery_info ol { padding-left:20px; line-height:20px; }
#delivery_content .right_side .delivery_info ol li { padding-bottom:12px; }
#delivery_content .right_side .delivery_info ul { list-style: disc; margin-left: 15px; margin-top: 10px; }
#delivery_content .right_side .delivery_info a { color:#f6d9a2; }
#delivery_content .right_side .delivery_info a:hover { text-decoration:underline; }

/*-------------------------------------------------------------------------------------*/
/* MEMBER */

#member_content { padding:0px 52px 20px 54px; }

#member_content .full_area { width:897px !important; }

#member_content .right_side { xbackground-color: gainsboro; background-color:#f48120; }
#member_content .right_side .member_info { padding:20px 26px; }
#member_content .right_side .member_info .tb_form td { padding-bottom: 20px; }
#member_content .right_side .member_info .tb_form .col_star { padding-top: 3px; color: #9400D3; font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; width: 15px; }
#member_content .right_side .member_info .tb_form .col_label { padding-top: 3px; padding-right: 5px; }
#member_content .right_side .member_info .tb_form .col_colon { padding: 3px 10px; }
#member_content .right_side .member_info .tb_form .col_input { padding-left: 5px; }
#member_content .right_side .member_info .tb_form input[type=text] { padding: 3px 8px; width: 600px; background-color: #FDF5E6; border:1px solid #9f9f9f; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); }
#member_content .right_side .member_info .tb_form input[type=password] { padding: 3px 8px; width: 600px; background-color: #FDF5E6; border:1px solid #9f9f9f; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); }
#member_content .right_side .member_info .tb_form .remark { padding-top: 3px; }
#member_content .right_side .member_info .thank_you_txt { border: dashed #FFDEAD 2px; padding: 100px 50px; }
#member_content .right_side .member_info .thank_you_txt a { color: black; }
#member_content .right_side .member_info .thank_you_txt a:hover { text-decoration: underline; }
#member_content .right_side .member_info a { color: black; }
#member_content .right_side .member_info a:hover { text-decoration: underline; }
.msg_txt { border: solid green 1px; background-color: #BCEFC2; color: green; padding: 20px; margin-bottom: 20px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; behavior:url(../pie/PIE.php); }
.msg_txt a { color: black; }
.msg_txt a:hover { text-decoration: underline; }
.err_txt { border: solid hotpink 1px; background-color: LavenderBlush ; color: red; padding: 20px; margin-bottom: 20px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; behavior:url(../pie/PIE.php); }
.err_txt a { color: red; }
.err_txt a:hover { text-decoration: underline; }

#member_content .right_side .member_info input[type=submit] { float:left; padding:2px 10px; color: white; border:1px solid #705243; background-color:#705243; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); cursor: pointer; }
#member_content .right_side .member_info input[type=button] { float:left; padding:2px 10px; color: white; border:1px solid #705243; background-color:#705243; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); cursor: pointer; }


/*-------------------------------------------------------------------------------------*/
/* CART */

#cart_content { padding:0px 52px 20px 54px; }

#cart_content .full_area { width:897px !important; }

#cart_content .right_side { background-color:#ffffff; }
#cart_content .right_side .cart_info { padding:20px 26px; }

#cart_content .right_side .cart_info .tb_cart_list {  }
#cart_content .right_side .cart_info .tb_cart_coupon { margin-bottom: 20px; }
#cart_content .right_side .cart_info .tb_cart_summary { margin-top: 20px; float: right; }
#cart_content .right_side .cart_info .tb_cart_button { margin-top: 10px; float: right; }

#cart_content .right_side .cart_info .hdr_left { background-color:#f48120; -webkit-border-radius:15px 0px 0px 0px; -moz-border-radius:15px 0px 0px 0px; border-radius:15px 0px 0px 0px; behavior:url(../pie/PIE.php); }
#cart_content .right_side .cart_info .hdr_mid { background-color:#f48120;  }
#cart_content .right_side .cart_info .hdr_right { background-color:#f48120; -webkit-border-radius:0px 15px 0px 0px; -moz-border-radius:0px 15px 0px 0px; border-radius:0px 15px 0px 0px; behavior:url(../pie/PIE.php); }
#cart_content .right_side .cart_info .hdr_single { background-color:#f48120; -webkit-border-radius:15px 15px 0px 0px; -moz-border-radius:15px 15px 0px 0px; border-radius:15px 15px 0px 0px; behavior:url(../pie/PIE.php); }

#cart_content .right_side .cart_info .tr_hdr { height: 20px; color: white; padding: 5px 0px; }
#cart_content .right_side .cart_info .tr_prd { padding: 10px 0px; }
#cart_content .right_side .cart_info .tr_coupon { padding: 15px 0px; }
#cart_content .right_side .cart_info .tr_summary_subtotal { padding: 10px 0px; }
#cart_content .right_side .cart_info .tr_summary_shipping { padding-bottom: 10px;}
#cart_content .right_side .cart_info .tr_summary_ordtotal { padding: 10px 0px; }

#cart_content .right_side .cart_info .col_coupon { width: 635px; padding-left: 10px; text-align: left; }
#cart_content .right_side .cart_info .col_coupon2 { width: 705px; padding-left: 10px; text-align: left; }
#cart_content .right_side .cart_info .col_prd_img { width: 60px; padding-left: 10px; text-align: left; }
#cart_content .right_side .cart_info .col_prd { width: 405px; padding-left: 10px; text-align: left; }
#cart_content .right_side .cart_info .col_prd2 { width: 325px; padding-left: 10px; text-align: left; }
#cart_content .right_side .cart_info .col_price { width: 120px; text-align: right; padding-right: 10px; }
#cart_content .right_side .cart_info .col_qty { width: 100px; text-align: right; }
#cart_content .right_side .cart_info .col_qty2 { width: 100px; text-align: right; }
#cart_content .right_side .cart_info .col_del { width: 70px; text-align: right; padding-right: 10px;  }
#cart_content .right_side .cart_info .col_del .btn_cart_delete { width: 50px; }
#cart_content .right_side .cart_info .col_lbl { padding: 0px 10px; text-align: right; }
#cart_content .right_side .cart_info .col_summary_lbl { padding-left: 10px; text-align: right; }
#cart_content .right_side .cart_info .col_summary_price { width: 100px; text-align: right; padding-right: 10px; }
#cart_content .right_side .cart_info .txtQty { width: 50px;  }

#cart_content .right_side .cart_info .btn_button, #checkout_btn a, #brightbuy_btn { padding:3px 10px; color: white; border:1px solid #705243; background-color:#705243; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); cursor: pointer; text-align: center; }
#cart_content .right_side .cart_info .btn_button:hover { padding:3px 10px; color: white; border:1px solid #705243; background-color:#f48120; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); cursor: pointer; text-align: center; text-decoration: none; }
.btn_button.disabled { background-color: #aaa !important; color: #333 !important; }


#cart_content .right_side .cart_info .tb_form .tr_sub_title { color: #705243; font-weight: bold; }
#cart_content .right_side .cart_info .tb_form th { text-align: left; }
#cart_content .right_side .cart_info .tb_form .tr_member_info { padding-bottom: 17px; }
#cart_content .right_side .cart_info .tb_form .tr_delivery_info { padding-bottom: 17px; }
#cart_content .right_side .cart_info .tb_form td { padding-bottom: 20px; }
#cart_content .right_side .cart_info .tb_form .col_star { padding-top: 3px; color: red; font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; width: 15px; }
#cart_content .right_side .cart_info .tb_form .col_label { padding-top: 3px; padding-right: 5px; }
#cart_content .right_side .cart_info .tb_form .label_130 { max-width: 130px; }
#cart_content .right_side .cart_info .tb_form .col_colon { padding: 3px 10px; }
#cart_content .right_side .cart_info .tb_form .col_input { padding-left: 5px; }
#cart_content .right_side .cart_info .tb_form input[type=text] { padding: 3px 8px; width: 600px; border:1px solid #9f9f9f; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(../pie/PIE.php); }
#cart_content .right_side .cart_info .tb_form .remark { padding-top: 3px; }
#cart_content .right_side .cart_info .thank_you_txt { border: dashed #FFDEAD 2px; padding: 100px 50px; }
#cart_content .right_side .cart_info .thank_you_txt a { color: black; }
#cart_content .right_side .cart_info .thank_you_txt a:hover { text-decoration: underline; }
#cart_content .right_side .cart_info a { color: black; }
#cart_content .right_side .cart_info a:hover { text-decoration: underline; }
#cart_content .right_side .cart_info .msg_txt { border: solid #9f9f9f 1px; background-color: lightyellow; padding: 20px; margin-bottom: 20px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; behavior:url(../pie/PIE.php); }
#cart_content .right_side .cart_info .msg_txt a { color: black; }
#cart_content .right_side .cart_info .msg_txt a:hover { text-decoration: underline; }
#cart_content .right_side .cart_info .err_txt { border: solid hotpink 1px; background-color: LavenderBlush ; color: red; padding: 20px; margin-bottom: 20px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; behavior:url(../pie/PIE.php); }
#cart_content .right_side .cart_info .err_txt a { color: red; }
#cart_content .right_side .cart_info .err_txt a:hover { text-decoration: underline; }

#cart_content .right_side .cart_info .cart_flow { height: 80px; }
#cart_content .right_side .cart_info .cart_flow .cart_flow_box { float: left; position: relative; width: 160px; padding: 20px 5px; text-align: center; border: solid #705243 1px; background-color: #705243; color:white; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; behavior:url(../pie/PIE.php); font-weight: bold; }
#cart_content .right_side .cart_info .cart_flow .cart_flow_box_select { float: left; position: relative; width: 160px; padding: 20px 5px; text-align: center; border: solid #f48120 1px; background-color: #f48120; color:white; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; behavior:url(../pie/PIE.php); font-weight: bold;  }
#cart_content .right_side .cart_info .cart_flow .cart_flow_arrow { float: left; position: relative; padding: 20px 5px; width: 42px; text-align: center; color: #f48120;  }

#payment_method { width: 750px; margin: 10px; }
#payment_method .option { width: 230px; height: 80px; float: left; padding: 9px; border: 1px solid #FFF; cursor: pointer; background: no-repeat center #FFF; }
#payment_method .option:hover { border-color: #F48120; }
#payment_method .bankin { background-image: url('../img/bankin.png'); }
#payment_method .paypal { background-image: url('../img/paypal.png'); }
#payment_method .creditCard { background-image: url('../img/credit.png'); }
#payment_method.loading .option { background-image: none; border: none !important; }
#payment_method.loading .paypal { background-image: url(../img/loading.gif); }

#float_cart { display: none; z-index: 100; position: absolute; top: 29px; background-color: #F26F21; right: 0; padding: 5px; font-size: 12px; min-width: 182px; border-radius: 0 0 4px 4px; color: #FFF; }
#float_cart a { color: #FF8; }
#float_cart a:hover { text-decoration: underline; }
#float_cart .img { width: 50px; height: 50px; overflow: hidden; float: left; margin-right: 10px; }
#float_cart .img img { min-width: 50px; min-height: 50px; max-width: 130%; max-height: 130%; }
#float_cart .info { float: left; width: 120px; }
#float_cart .info .name { color: #004280; font-weight: bold; }
#float_cart .info a { color: #FFF; }
#float_cart .info a:hover { text-decoration: underline;  }
#float_cart li { padding-bottom: 3px; margin-bottom: 5px; border-bottom: 1px dashed #CCC; }
#float_cart .total { text-align: right; color: #FFF; font-weight: bold; }
#checkout_btn { text-align: center; margin: 10px 0; }
#checkout_btn a { text-decoration: none !important; color: #FFF; }

#frmReg .remark { color: #FFF; }

/********* bootstrap tooltip ***************/
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}

.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}

.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}

.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}

.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}

.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-right-color: #000000;
  border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-left-color: #000000;
  border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #000000;
  border-width: 0 5px 5px;
}